import { defHttp } from '/@/utils/http/axios';

enum Api {
  checkQuota = '/ai/chat/checkQuota',
}
export function checkQuotaApi() {
  return defHttp.get({ url: Api.checkQuota }, { successMessageMode: 'none' });
}
